package cn.wise.sc.cement.business.model;

/**
 * @description: 六元素检测结果中的key
 * @author: qh
 * @create: 2020-10-15 14:03
 **/
public enum SixElementKey {

	//六元素key
	LOI("L.O.I"),
	SiO2("SiO2"),
	Al2O3("Al2O3"),
	TiO2("TiO2"),
	CaO("CaO"),
	MgO("MgO"),
	SO3("So3"),
	Cl("Cl"),
	Fe2O3("Fe2O3"),
	Al2O3AndTiO2("Al2O3+TiO2");
	private String key;

	SixElementKey(String key) {
		this.key = key;
	}

	public String getKey() {
		return this.key;
	}

}
